## ewipe 1.2.0

=== debian/changelog ===
ewipe (1.2.0-10) unstable; urgency=medium

  * QA upload.
  * Added a manpage via debian/manpage*.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
  * debian/copyright:
      - Updated packaging copyright years.
      - Using a secure URI in Format field.
  * debian/patches/20_fix-spelling.patch: created to fix a spelling error
    in final binary.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to perform trivial tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 26 Mar 2020 00:47:14 -0300

ewipe (1.2.0-9) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #836475)
  * Ack for previous NMU. (Closes: #725687, #831949, #835458)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 04 Sep 2016 22:11:28 -0300

ewipe (1.2.0-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * More aggressive NMU to clean all issues in the package.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format. (Closes: #831949)
      - DebSrc to 3.0 format.
  * debian/control:
      - Added ${misc:Depends} variable to Depends field.
      - Bumped Standards-Version to 3.9.8.
      - Changed from tk8.5 to tk in Depends field. (Closes: #835458)
      - Removed the unnecessary build dependency quilt.
  * debian/dirs: removed. Not needed because debian/install creates all
      directories.
  * debian/install: created to install all files in right places.
  * debian/patches/:
      - 10_avoid-direct-changes.patch: added to avoid direct changes in
        upstream source code.
      - fix-FTBFS-ewipe: removed. Using tk as dependency now.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 25 Aug 2016 18:09:50 -0300

ewipe (1.2.0-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Updated DH level from 4 to 9.
  * Fixed a FTBFS caused by 'wish' as processor in Tk (patch fix-FTBFS-ewipe).
    Thanks to Sergei Golovan <sgolovan@nes.ru>. (Closes: #725687)
  * debian/control:
      - Added 'quilt' as build dependency.
      - Changed the Architecture field content from 'any' to 'all'.
        (Closes: #518064)
      - Bumped Standards-Version from 3.8.0 to 3.9.6.
      - Removed 'wish' from Depends field.
  * debian/watch: added with a fake site.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Nov 2014 16:37:32 -0200

ewipe (1.2.0-8) unstable; urgency=low

  * Bumped to Standards-Version: 3.8.0.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 19 Jul 2008 15:07:37 +0900

ewipe (1.2.0-7) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.3.
  * Fixed various lintian warnings.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Fri, 07 Dec 2007 05:00:27 +0900

ewipe (1.2.0-6) unstable; urgency=low

  * Bumped to Standards-Version: 3.7.2.
  * Updated FSF's address.
  * Quoted items in menu.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Oct 2006 12:31:04 +0900

ewipe (1.2.0-5) unstable; urgency=low

  * [control] changed Maintainer field.
  * Bumped to Standards-Version: 3.6.1.
  * Removed watch.

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat, 14 Feb 2004 17:34:16 +0900

ewipe (1.2.0-4) unstable; urgency=low

  * Updated to Standards-Version: 3.5.2.
  * Added Build-Depends: debhelper.
  * Added Depends: tk8.3.
  * Added kanji handling code for Tcl 8.3 or later.

 -- Masayuki Hatta <mhatta@debian.org>  Sun, 10 Jun 2001 13:03:21 +0900

ewipe (1.2.0-3) unstable; urgency=low

  * New Debian Maintainer Upload.  I'd like to thank my sponsor and AM
    Fumitoshi UKAI <ukai@debian.org>.
  * Revised Description.

 -- Masayuki Hatta <mhatta@debian.org>  Mon,  9 Oct 2000 10:52:50 +0900

ewipe (1.2.0-2) unstable; urgency=low

  * Modified ewipe (set PATH /usr/lib/ewipe).

 -- Masayuki Hatta <mhatta@debian.or.jp>  Sun,  9 Apr 2000 11:27:08 +0900

ewipe (1.2.0-1) unstable; urgency=low

  * New upstream release

 -- Masayuki Hatta <mhatta@debian.or.jp>  Tue, 28 Mar 2000 23:42:41 +0900

ewipe (1.1.4-1) unstable; urgency=low

  * Initial Release for Debian Project.

 -- Masayuki Hatta <mhatta@debian.or.jp>  Fri, 11 Feb 2000 21:36:50 +0900

ewipe (1.1.4-0.2) unstable; urgency=low

  * Added ewp2mgp.tcl.

 -- Masayuki Hatta <mhatta@debian.or.jp>  Sun, 30 Jan 2000 09:09:00 +0900

ewipe (1.1.4-0.1) unstable; urgency=low

  * New upstream release
  * Added tutorial.en.ewp

 -- Masayuki Hatta <mhatta@debian.or.jp>  Mon,  3 Jan 2000 19:27:42 +0900

ewipe (1.1.3-0.2) unstable; urgency=low

  * Deleted README.Debian.

 -- Masayuki Hatta <mhatta@debian.or.jp>  Thu, 16 Dec 1999 00:30:23 +0900

ewipe (1.1.3-0.1) unstable; urgency=low

  * Initial Release.

 -- Masayuki Hatta <mhatta@debian.or.jp>  Wed, 15 Dec 1999 21:58:23 +0900

Local variables:
mode: debian-changelog
End:
