=== debian/control ===
Source: ewipe
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/ewipe
Vcs-Git: https://salsa.debian.org/debian/ewipe.git

Package: ewipe
Architecture: all
Depends: ${misc:Depends}, tk
Description: Yet another presentation tool based on Tcl/Tk
 Extended WIPE is a presentation tool written in Tcl/Tk.
 Unlike MagicPoint, the de facto standard in this realm,
 you can create resumes for presentation with user-friendly GUI,
 then save manuscripts in HTML and mgp (Magic Point file format).
