=== debian/tests/control ===
Test-Command: xvfb-run -a ewipe &
Depends: @, xauth, xvfb
